| Irrlicht 3D Engine |

Namespaces | Enumerations | Variables
EGUIAlignment.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.

## Enumerations

- enum irr::gui::EGUI_ALIGNMENT { irr::gui::EGUIA_UPPERLEFT = 0, irr::gui::EGUIA_LOWERRIGHT, irr::gui::EGUIA_CENTER, irr::gui::EGUIA_SCALE }

## Variables

- const c8 *const irr::gui::GUIAlignmentNames []
    Names for alignments.